.thumb180 {
	display: block;
	background-color: #FFF;
	padding: 5px;
	margin: 0 0 10px 0;
}
@media screen and (min-width: 1021px) and (max-width: 1220px) {
#sagThumbSutun {
	clear: both;
	width: 1010px;
	overflow: hidden;
	margin-left: -6px;
}
.thumb180 {
	width: 180px;
	float: left;
	padding: 5px;
	margin: 0 5px;
	border: solid 1px #FFF;
}
}
@media screen and (min-width: 821px) and (max-width: 1020px) {
#sagThumbSutun {
	clear: both;
	width: 810px;
	overflow: hidden;
	margin-left: -5px;
}
.thumb180 {
	width: 140px;
	float: left;
	padding: 5px;
	margin: 0 5px;
	margin: 0 5px;
	border: solid 1px #FFF;
}
.thumb180 img {
	width:140px;
}
}
@media screen and (min-width: 481px) and (max-width: 820px) {
#sagThumbSutun {
	display:none;
}
}
@media screen and (min-width: 1px) and (max-width: 480px) {
#sagThumbSutun {
	display:none;
}
}